﻿html {font-size: 62.5%;}
.site-header,.cd-nav{font-size: 1.4rem;font-family:'Open Sans',Helvetica, sans-serif;color: #fff;background-color: #ffffff;}
.site-header, .site-header::after, .site-header::before, .cd-nav::after, .cd-nav::before {box-sizing: border-box;}
@media only screen and (max-width: 1169px) {body.nav-on-left.overflow-hidden {  overflow: hidden;}}
a {color: #333;text-decoration: none;}

img {/* make images responsive */max-width: 100%;}

input {font-family: sans-serif;font-size: 1.6rem;}

input[type="search"]::-ms-clear {/* removes close icon - IE */display: none;}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display: none;}

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-main-content, .site-header {/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);will-change: transform;}

.cd-main-content, .site-header {position: relative;-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;transition: transform 0.3s;}
@media only screen and (max-width: 1169px) {.cd-main-content.nav-is-visible, .site-header.nav-is-visible {  -webkit-transform: translateX(-260px);  -moz-transform: translateX(-260px);  -ms-transform: translateX(-260px);  -o-transform: translateX(-260px);  transform: translateX(-260px);}
.nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .site-header.nav-is-visible {  -webkit-transform: translateX(260px);  -moz-transform: translateX(260px);  -ms-transform: translateX(260px);  -o-transform: translateX(260px);  transform: translateX(260px);}}

.cd-main-content {background: #933;z-index: 12;}

.site-header {height: 50px;background: #4A2F7C;z-index: 13;}
.nav-is-fixed .site-header {/* add .nav-is-fixed class to body if you want a fixed navigation on > 1170px */position: fixed;top: 0;left: 0;width: 100%;}
@media only screen and (min-width: 1170px) {.site-header {  height: 70px;}
.site-header::after {  clear: both;  content: "";  display: table;}}

.site-logo {position: absolute;top: 0;left: 0; z-index:2;}
.site-logo img {display: block; }
@media only screen and (max-width: 1169px) {
.nav-on-left .site-logo {  left: auto;  right: 5%;}
.site-logo {left:calc(50% - 107px); z-index:14;}}
@media only screen and (min-width: 1170px) {.site-logo img {padding:0 10px;}}

.cd-header-buttons {position: absolute;display: inline-block;top:0;right:0;}
.cd-header-buttons li {display: inline-block;}
@media only screen and (max-width: 1169px) {.nav-on-left .cd-header-buttons {  right: auto;  left: 5%;}
.cd-header-buttons .mobile-none {display:none;}
.nav-on-left .cd-header-buttons li {  float: right;}
.cd-header-buttons{ width:100%;}}
@media only screen and (min-width: 1170px) {.cd-header-buttons {  top:0; right:0;}}

.account > li{ float:left; width:auto; height:70px; line-height:70px; vertical-align:middle; padding:0 15px;}
.account > li .glyphicon{ position:relative; top:5px;padding:0 5px 0 0; font-size:20px;  color:#fff;}
.account > li a{ text-decoration:none; color:#fff;}
.account > li:hover{ background:#333; color:#fff;}
.account > li:hover a,.account > div:hover .glyphicon{ color:#fff;}
.sub-account ul{ width:calc(100% + 30px); position:relative; left:-15px;  top:-2px; z-index:20; display:none; background:#333;}
.sub-account:hover ul{ display:block;}
.sub-account ul li{ width:100%; height:35px; line-height:33px; vertical-align:middle; text-align:center; display:block;}
.sub-account ul li a{ color:#fff;}
.sub-account ul li a:hover{ text-decoration:underline;}

@media only screen and (max-width: 1169px) {.account > li{height:50px; line-height:50px;}.account > li:hover{ background:none;}}
.cd-search-trigger, .cd-nav-trigger {position: relative; top:13px;display: block;width:90px;height: 44px;overflow: hidden;white-space: nowrap;/* hide text */color: transparent;z-index: 13;}
@media only screen and (max-width: 1169px) {.cd-search-trigger, .cd-nav-trigger {top: 4px;}.cd-search-trigger{ position:absolute; left:5px;}.cd-search-trigger p{  display:none;}.third-icon a{ color:#000!important;}}
.cd-search-trigger::before, .cd-search-trigger::after {/* search icon */content: '';position: absolute;-webkit-transition: opacity 0.3s;-moz-transition: opacity 0.3s;transition: opacity 0.3s;/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.cd-search-trigger::before {/* lens */top: 11px;left: 11px;width: 12px;height: 12px;border-radius: 50%;border: 3px solid #fff;}
.cd-search-trigger::after {/* handle */height: 3px;width: 8px;background: #fff;bottom: 14px;left: 23px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.cd-search-trigger span {/* container for the X icon */position: absolute;height: 100%;width: 100%;top: 0;left: 0; }
.cd-search-trigger p{position: absolute;left:40px; top:-13px;color:#fff; }
.search-is-visible p{ color: transparent;}
.cd-search-trigger span::before, .cd-search-trigger span::after {/* close icon */content: '';position: absolute;display: inline-block;height: 3px;width: 22px;top: 50%;margin-top: -2px;left: 50%;margin-left: -11px;background: #444;opacity: 0;/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;-moz-transition: opacity 0.3s, -moz-transform 0.3s;transition: opacity 0.3s, transform 0.3s;}
.cd-search-trigger span::before {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.cd-search-trigger span::after {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {/* hide search icon */opacity: 0;}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {/* show close icon */opacity: 1;}
.cd-search-trigger.search-is-visible span::before {-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-ms-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
.cd-search-trigger.search-is-visible span::after {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {/* hamburger icon in CSS */position: absolute;display: inline-block;height: 3px;width: 24px;background: #eee;}
.cd-nav-trigger span {/* line in the center */position: absolute;top: 50%;right: 10px;margin-top: -2px;-webkit-transition: background 0.3s 0.3s;-moz-transition: background 0.3s 0.3s;transition: background 0.3s 0.3s;}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {/* other 2 lines */content: '';right: 0;/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transform-origin: 0% 50%;-moz-transform-origin: 0% 50%;-ms-transform-origin: 0% 50%;-o-transform-origin: 0% 50%;transform-origin: 0% 50%;-webkit-transition: -webkit-transform 0.3s 0.3s;-moz-transition: -moz-transform 0.3s 0.3s;transition: transform 0.3s 0.3s;}
.cd-nav-trigger span::before {/* menu icon top line */top: -6px;}
.cd-nav-trigger span::after {/* menu icon bottom line */top: 6px;}
.cd-nav-trigger.nav-is-visible span {/* hide line in the center */background: rgba(46, 50, 51, 0);}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {/* keep visible other 2 lines */background: #fff;}
.cd-nav-trigger.nav-is-visible span::before {-webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);-moz-transform: translateX(4px) translateY(-3px) rotate(45deg);-ms-transform: translateX(4px) translateY(-3px) rotate(45deg);-o-transform: translateX(4px) translateY(-3px) rotate(45deg);transform: translateX(4px) translateY(-3px) rotate(45deg);}
.cd-nav-trigger.nav-is-visible span::after {-webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);-moz-transform: translateX(4px) translateY(2px) rotate(-45deg);-ms-transform: translateX(4px) translateY(2px) rotate(-45deg);-o-transform: translateX(4px) translateY(2px) rotate(-45deg);transform: translateX(4px) translateY(2px) rotate(-45deg);}
@media only screen and (max-width: 1169px) {.third-icon{ float:right!important;}}
@media only screen and (min-width: 1170px) {.cd-nav-trigger {  display: none;}.cd-header-buttons .third-icon{ display:none;}}
.cd-primary-nav, .cd-primary-nav ul {position: fixed;top: 0;right: 0;height: 100%;width: 260px;background: #111;overflow: auto;-webkit-overflow-scrolling: touch;z-index: 114;/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;transition: transform 0.3s;}

.cd-primary-nav a, .cd-primary-nav ul a {display: block;height: 50px;line-height: 50px;padding: 0 20px;color: #ffffff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;border-bottom: 1px solid #999 ;-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);will-change: transform, opacity;-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;-moz-transition: -moz-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;}

.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {/* secondary navigations hidden by default */-webkit-transform: translateX(100%);-moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%);}
.cd-primary-nav.moves-out > li > a, .cd-primary-nav ul.moves-out > li > a {/* push the navigation items to the left - and lower down opacity - when secondary nav slides in */-webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);-ms-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%);opacity: 0;}

@media only screen and (max-width: 1169px) {.nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {  right: auto;  left: 0;}}
.cd-primary-nav .see-all a {/* different style for the See all button on mobile and tablet */color: #333;background-color: #fff;}
.cd-primary-nav .cd-nav-gallery .cd-nav-item, .cd-primary-nav .cd-nav-icons .cd-nav-item {/* items with picture (or icon) and title */height: 70px;line-height: 70px;}
.cd-primary-nav .cd-nav-gallery .cd-nav-item p, .cd-primary-nav .cd-nav-icons .cd-nav-item p {overflow: hidden;text-overflow: ellipsis;}
.cd-primary-nav .cd-nav-gallery .cd-nav-item {padding-left: 90px;}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {position: absolute;display: block;height: 40px;width: auto;left: 20px;top: 50%;margin-top: -20px;}
.cd-primary-nav .cd-nav-icons .cd-nav-item {
 }
.cd-primary-nav .cd-nav-icons .cd-nav-item p {color: #111;font-size: 1.3rem;/* hide description on small devices */display: none;}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {/* item icon */content: '';display: block;position: absolute;left: 20px;top: 50%;margin-top: -20px;width: 40px;height: 40px;background-repeat: no-repeat;background-position: center center;background-size: 40px 40px;}


@media only screen and (max-width: 1169px) {.cd-primary-nav {  /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */  visibility: hidden;  -webkit-transition: visibility 0s 0.3s;  -moz-transition: visibility 0s 0.3s;  transition: visibility 0s 0.3s;}
.cd-primary-nav.nav-is-visible {  visibility: visible;  -webkit-transition: visibility 0s 0s;  -moz-transition: visibility 0s 0s;  transition: visibility 0s 0s;}}

@media only screen and (min-width: 1170px) {.cd-primary-nav {  position: static;  padding: 0 0 0 300px;  height: auto;  width: auto;  float: left;  overflow: visible;  background: transparent;}
.cd-primary-nav::after {  clear: both;  content: "";  display: table;}
.cd-primary-nav.moves-out > li > a {  /* reset mobile style */  -webkit-transform: translateX(0);  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -o-transform: translateX(0);  transform: translateX(0);  opacity: 1;}
.cd-primary-nav ul {  position: static;  height: auto;  width: auto;  background: transparent;  overflow: visible;  z-index: 13;}
.cd-primary-nav ul.is-hidden {  /* reset mobile style */  -webkit-transform: translateX(0);  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -o-transform: translateX(0);  transform: translateX(0);}
.cd-primary-nav ul.moves-out > li > a {  /* reset mobile style */  -webkit-transform: translateX(0);  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -o-transform: translateX(0);  transform: translateX(0);  opacity: 1;}
.cd-primary-nav > li {  float: left;  padding:0 10px;}
.cd-primary-nav > li > a {  /* main navigation buttons style */  position: relative;  display: inline-block;  height: 70px;  line-height: 70px;  padding: 0 10px;  color: #fff;  font-weight: normal;  overflow: visible;  border-bottom: none;  -webkit-transition: color 0.3s, box-shadow 0.3s;  -moz-transition: color 0.3s, box-shadow 0.3s;  transition: color 0.3s, box-shadow 0.3s;}
.cd-primary-nav > li > a:hover {  color: #fff;}
.cd-primary-nav > li > a.selected {  color: #fff;  box-shadow: inset 0 -2px 0 #fff;}
.cd-primary-nav .go-back, .cd-primary-nav .see-all {  display: none;}
.cd-primary-nav .cd-secondary-nav, .cd-primary-nav .cd-nav-gallery, .cd-primary-nav .cd-nav-icons {  /* dropdown menu style */  position: absolute; left:0;  top: 70px;  width:calc(100vw - 17px);  background: #ffffff;  padding:15px 10px;  box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);  -webkit-transform: translateX(0);  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -o-transform: translateX(0);  transform: translateX(0);  -webkit-transition: opacity .3s 0s, visibility 0s 0s;  -moz-transition: opacity .3s 0s, visibility 0s 0s;  transition: opacity .3s 0s, visibility 0s 0s;box-sizing: border-box;}
.cd-primary-nav .cd-secondary-nav::after, .cd-primary-nav .cd-nav-gallery::after, .cd-primary-nav .cd-nav-icons::after {  clear: both;  content: "";  display: table;}
.cd-primary-nav .cd-secondary-nav.is-hidden, .cd-primary-nav .cd-nav-gallery.is-hidden, .cd-primary-nav .cd-nav-icons.is-hidden {  opacity: 0;  visibility: hidden;  -webkit-transition: opacity .3s 0s, visibility 0s .3s;  -moz-transition: opacity .3s 0s, visibility 0s .3s;  transition: opacity .3s 0s, visibility 0s .3s;}
.cd-primary-nav .cd-secondary-nav > .see-all, .cd-primary-nav .cd-nav-gallery > .see-all, .cd-primary-nav .cd-nav-icons > .see-all {  /* this is the BIG See all button at the bottom of the dropdown menu */  display: block;  position: absolute;  left: 0;  bottom: 0;  height: 70px;  width: 100%;  overflow: hidden;  /* reset some inherited style */  margin: 0;  padding: 0;}
.cd-primary-nav .cd-secondary-nav > .see-all a, .cd-primary-nav .cd-nav-gallery > .see-all a, .cd-primary-nav .cd-nav-icons > .see-all a {  position: absolute;  width: 100%;  height: 100%;  top: 0;  left: 0;  font-size: 2rem; text-align: center;  line-height: 70px;  border-top: 1px solid #e2e3df;  /* reset some inherited style */  border-bottom: none;  margin: 0;  padding: 0;  -webkit-transition: color 0.2s, background 0.2s, border 0.2s;  -moz-transition: color 0.2s, background 0.2s, border 0.2s;  transition: color 0.2s, background 0.2s, border 0.2s;}
.cd-primary-nav .cd-secondary-nav > .see-all a:hover, .cd-primary-nav .cd-nav-gallery > .see-all a:hover, .cd-primary-nav .cd-nav-icons > .see-all a:hover {  background: #111;  border-color: #111;  color: #ffffff;}
.cd-primary-nav .cd-secondary-nav > li {  /* change the height according to your needs - you can even set height: auto */  height: 360px;  /* here you set the number of columns - use width percentage */  width: 23%;  float: left;  margin-right: 2.66%;  border-right: 1px solid #e2e3df;  overflow: hidden;  overflow-x: hidden;  overflow-y: auto;  -webkit-overflow-scrolling: touch;box-sizing: border-box;}
.cd-primary-nav .cd-secondary-nav > li:nth-child(4n+2) {  /* +2 because we have 2 list items with display:none */  margin-right: 0;  border-right: none;}
.cd-primary-nav .cd-secondary-nav > li > a {  background-color: #000000; color: #fff; font-size: 2rem;  margin-bottom: 0;}

.cd-primary-nav .cd-secondary-nav a {  height: 30px;  line-height: 30px;  padding: 0 2% 0;  color: #111;  border-bottom: none;  font-size: 1.6rem;}
.cd-primary-nav .cd-secondary-nav a:hover {  color: #333;  background-color: #eee;}
.cd-primary-nav .cd-secondary-nav ul {  /* Force Hardware Acceleration in WebKit */  -webkit-transform: translateZ(0);  -moz-transform: translateZ(0);  -ms-transform: translateZ(0);  -o-transform: translateZ(0);  transform: translateZ(0);}
.cd-primary-nav .cd-secondary-nav ul ul {  /* tertiary navigation */  position: absolute;  top: 0;  left: 0;  height: 100%;  width: 100%;}
.cd-primary-nav .cd-secondary-nav ul ul.is-hidden {  -webkit-transform: translateX(100%);  -moz-transform: translateX(100%);  -ms-transform: translateX(100%);  -o-transform: translateX(100%);  transform: translateX(100%);}
.cd-primary-nav .cd-secondary-nav ul ul .go-back {  display: block;}
.cd-primary-nav .cd-secondary-nav ul ul .go-back a {  color: transparent;}
.cd-primary-nav .cd-secondary-nav ul ul .see-all {  display: block;}
.cd-primary-nav .cd-secondary-nav .moves-out > li > a {  /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */  -webkit-transform: translateX(-100%);  -moz-transform: translateX(-100%);  -ms-transform: translateX(-100%);  -o-transform: translateX(-100%);  transform: translateX(-100%);}
.cd-primary-nav .cd-nav-gallery li {  /* set here number of columns - use width percentage */  width:6%; height:10vw;  float: left;  margin: 10px 0.33%;}
.cd-primary-nav .cd-nav-gallery li:nth-child(4n+2) {  /* +2 because we have two additional list items with display:none */ }
.cd-primary-nav .cd-nav-gallery .cd-nav-item {  border-bottom: none;  padding: 0;  height: auto;  line-height: 1.2;}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {  position: static;  height: auto;  width: 92%; margin:0 4% 0.6em 4%;}
.cd-primary-nav .cd-nav-gallery .cd-nav-item p {  color: #333;  padding: 0 .4em; font-size:11px; text-align:center;}
.cd-primary-nav .cd-nav-icons li {  /* set here number of columns - use width percentage */  width: 32%;  float: left;  margin: 0 2% 20px 0;}
.cd-primary-nav .cd-nav-icons li:nth-child(3n+2) {  /* +2 because we have two additional list items with display:none */  margin-right: 0;}
.cd-primary-nav .cd-nav-icons .cd-nav-item {  border-bottom: none;  height: 70px;  line-height: 1.2;  padding: 24px 0 0 85px;  position: relative;}
.cd-primary-nav .cd-nav-icons .cd-nav-item:hover {  background: #f6f6f5;}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {  color: #e00;}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {  display: block;}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {  left: 25px;}}
.has-children > a, .go-back a {position: relative;}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {/* arrow icon in CSS - for element with nested unordered lists */content: '';position: absolute;top: 50%;margin-top: -1px;display: inline-block;height: 2px;width: 10px;background: #fff;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.has-children > a::before, .go-back a::before {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.has-children > a::after, .go-back a::after {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
@media only screen and (min-width: 1170px) {.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {  background: #444;}
.has-children > a:hover::before, .has-children > a:hover::after, .go-back a:hover::before, .go-back a:hover::after {  background: #666;  color:blue;}}

.has-children > a {padding-right: 40px;}
.has-children > a::before, .has-children > a::after {/* arrow goes on the right side - children navigation */right: 20px;-webkit-transform-origin: 9px 50%;-moz-transform-origin: 9px 50%;-ms-transform-origin: 9px 50%;-o-transform-origin: 9px 50%;transform-origin: 9px 50%;}

.cd-primary-nav .go-back a {padding-left: 40px;}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {/* arrow goes on the left side - go back button */left: 20px;-webkit-transform-origin: 1px 50%;-moz-transform-origin: 1px 50%;-ms-transform-origin: 1px 50%;-o-transform-origin: 1px 50%;transform-origin: 1px 50%;}

@media only screen and (min-width: 1170px) {.has-children > a::before, .has-children > a::after {  right: 15%;}
.cd-primary-nav > .has-children > a {  /* main navigation arrows on larger devices */  padding-right: 30px !important;}
.cd-primary-nav > .has-children > a::before, .cd-primary-nav > .has-children > a::after {  width: 9px;  -webkit-transform-origin: 50% 50%;  -moz-transform-origin: 50% 50%;  -ms-transform-origin: 50% 50%;  -o-transform-origin: 50% 50%;  transform-origin: 50% 50%;  background: #fff;  -webkit-backface-visibility: hidden;  backface-visibility: hidden;  -webkit-transition: width 0.3s, -webkit-transform 0.3s;  -moz-transition: width 0.3s, -moz-transform 0.3s;  transition: width 0.3s, transform 0.3s;}
.cd-primary-nav > .has-children > a::before {  right: 12px;}
.cd-primary-nav > .has-children > a::after {  right: 7px;}
.cd-primary-nav > .has-children > a.selected::before, .cd-primary-nav > .has-children > a.selected::after {  width: 14px;}
.cd-primary-nav > .has-children > a.selected::before {  -webkit-transform: translateX(5px) rotate(-45deg);  -moz-transform: translateX(5px) rotate(-45deg);  -ms-transform: translateX(5px) rotate(-45deg);  -o-transform: translateX(5px) rotate(-45deg);  transform: translateX(5px) rotate(-45deg);}
.cd-primary-nav > .has-children > a.selected::after {  -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg);  -ms-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);}
.cd-secondary-nav > .has-children > a::before, .cd-secondary-nav > .has-children > a::after {  /* remove arrows on secondary nav titles */  display: none;}
.cd-primary-nav .go-back a {  padding-left: 20px;}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {  left: 1px;}}
.cd-search {position: absolute;height: 50px;width: 100%;top: 50px;left: 0;z-index: 13;opacity: 0;visibility: hidden;-webkit-transition: opacity .3s 0s, visibility 0s .3s;-moz-transition: opacity .3s 0s, visibility 0s .3s;transition: opacity .3s 0s, visibility 0s .3s;}
.cd-search span{ float:left; width:30px; height:30px;padding:45px; border-top:1px solid #ddd; position:relative; top:-1px; background:#fff; font-size:30px; text-align:center; cursor:pointer;}
.cd-search .search-half{ float:left;height: 100%; width:calc(100% - 120px);}
.cd-search input {border-radius: 0;border: none;background: #ffffff;height: 100%;width: 100%;padding: 0 5%;box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;} 
.cd-search input::-webkit-input-placeholder {color: #1d1d1d;}
.cd-search input::-moz-placeholder {color: #1d1d1d;}
.cd-search input:-moz-placeholder {color: #1d1d1d;}
.cd-search input:-ms-input-placeholder {color: #1d1d1d;}
.cd-search input:focus {outline: none;}
.cd-search.is-visible {opacity: 1;visibility: visible;-webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;}
.nav-is-fixed .cd-search {position: fixed;}
@media only screen and (min-width: 1170px) {.cd-search {  height: 120px;  top: 70px;}
.cd-search input {  padding: 0 0.6em;  font-size: 3.2rem;  font-weight: 300;}}

.cd-overlay {/* shadow layer visible when navigation is active */position: fixed;z-index: 12;height: 100%;width: 100%;top: 0;left: 0;cursor: pointer;background-color: rgba(105, 170, 111, 0.8);visibility: hidden;opacity: 0;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s; overflow:hidden;}
.cd-overlay.is-visible {opacity: 1;visibility: visible;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;}
@media only screen and (max-width: 1169px) {.cd-overlay.is-visible {  -webkit-transform: translateX(-260px);  -moz-transform: translateX(-260px);  -ms-transform: translateX(-260px);  -o-transform: translateX(-260px);  transform: translateX(-260px);}
.nav-on-left .cd-overlay.is-visible {  -webkit-transform: translateX(260px);  -moz-transform: translateX(260px);  -ms-transform: translateX(260px);  -o-transform: translateX(260px);  transform: translateX(260px);}
.cd-overlay.is-visible.search-is-visible, .nav-on-left .cd-overlay.is-visible.search-is-visible {  -webkit-transform: translateX(0);  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -o-transform: translateX(0);  transform: translateX(0);}
.cd-search span{padding:10px;}
.cd-search .search-half{width:calc(100% - 50px);}
}

/* -------------------------------- 

support for no js 

-------------------------------- */
.no-js .cd-primary-nav {position: relative;height: auto;width: 100%;overflow: visible;visibility: visible;z-index: 12;}
.no-js .cd-search {position: relative;top: 0;opacity: 1;visibility: visible;}





/* ------- new adds  ------- */


@media only screen and (max-width: 1169px) 
{
.site-logo img{ height:50px;}
.cd-nav-gallery li.end{ padding:0 0 50px 0;}
}

@media only screen and (min-width: 1170px) 
{
.no-js .cd-primary-nav {  position: absolute;  z-index: 13;  display: inline-block;  width: auto;  top: 0;  right: 150px;  padding: 0;}
.no-js .nav-is-fixed .cd-primary-nav {  position: fixed;}
.cd-primary-nav .nav-player > li { width:100%; height:auto; border-right:none; border-left:1px solid #eee;}
.cd-primary-nav .nav-player > li > ul > li{ float:left; width:16%;}
}


nav > ul > li > a{ text-transform:uppercase;}
.cd-search-trigger:link,.cd-search-trigger:hover{ color:#fff ;}

.cd-nav > ul > li:hover{ background:#333;}
.cd-nav > ul > li:hover > a{ color:#fff; text-decoration:none;}

.cd-nav-gallery li img{    position: static;
    max-height: 92%;
    max-width: 92%;
    margin: 0 4% 0.6em 4%;}
.cd-secondary-nav li img{ height:50px; width:auto;} 
.cd-secondary-nav li p{ width:70%;}